package com.pcloud.book.group.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author lily
 * @date 2019/4/17 11:23
 */
@ApiModel
public class UpdateClassifyVO extends  AddClassifyVO{
    @ApiModelProperty("分类标识")
  private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    @Override
    public String toString() {
        return "UpdateClassifyVO{" +
                "id=" + id +
                '}';
    }
}
